//------------------------------------------------------------------------------
// <auto-generated>
//     Ce code a été généré à partir d'un modèle.
//
//     Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//     Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace LifenoteData.Entity
{
    using System;
    using System.Collections.Generic;
    
    public partial class Objective
    {
        public int IdObjective { get; set; }
        public Nullable<System.DateTime> LimitDay { get; set; }
        public string Description { get; set; }
        public int IdListTask { get; set; }
    
        public virtual ListTask ListTask { get; set; }
    }
}
